Debian Bug report logs - #680773
O: libnet-server-coro-perl -- co-operative multithreaded server using Coro

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Dmitry E. Oboukhov" <unera@debian.org>

Date: Sun, 8 Jul 2012 16:21:08 UTC

Severity: normal

Fixed in version libnet-server-coro-perl/1.2-2

Done: unera@debian.org (Dmitry E. Oboukhov)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#680773; Package wnpp. (Sun, 08 Jul 2012 16:21:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dmitry E. Oboukhov" <unera@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 08 Jul 2012 16:21:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Dmitry E. Oboukhov" <unera@debian.org>
To: submit@bugs.debian.org
Subject: O: libnet-server-coro-perl -- co-operative multithreaded server using Coro
Date: Sun, 8 Jul 2012 20:05:22 +0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal


module 'Coro' is buggy. author thinks that it is a feature - not a
bug.
I cant talk to Marc, so I orphan modules that depend on libcoro-perl.
-- 

. ''`.                               Dmitry E. Oboukhov
: :’  :   email: unera@debian.org jabber://UNera@uvw.ru
`. `~’              GPGKey: 1024D / F8E26537 2006-11-21
  `- 1B23 D4F8 8EC0 D902 0555  E438 AB8C 00CF F8E2 6537
[signature.asc (application/pgp-signature, inline)]

Reply sent to unera@debian.org (Dmitry E. Oboukhov):
You have taken responsibility. (Wed, 11 Jul 2012 15:21:23 GMT) Full text and rfc822 format available.

Notification sent to "Dmitry E. Oboukhov" <unera@debian.org>:
Bug acknowledged by developer. (Wed, 11 Jul 2012 15:21:25 GMT) Full text and rfc822 format available.

Message #10 received at 680773-close@bugs.debian.org (full text, mbox):

From: unera@debian.org (Dmitry E. Oboukhov)
To: 680773-close@bugs.debian.org
Subject: Bug#680773: fixed in libnet-server-coro-perl 1.2-2
Date: Wed, 11 Jul 2012 15:17:44 +0000
Source: libnet-server-coro-perl
Source-Version: 1.2-2

We believe that the bug you reported is fixed in the latest version of
libnet-server-coro-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 680773@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry E. Oboukhov <unera@debian.org> (supplier of updated libnet-server-coro-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Wed, 11 Jul 2012 18:25:30 +0400
Source: libnet-server-coro-perl
Binary: libnet-server-coro-perl
Architecture: source amd64
Version: 1.2-2
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Dmitry E. Oboukhov <unera@debian.org>
Description: 
 libnet-server-coro-perl - co-operative multithreaded server using Coro
Closes: 680773
Changes: 
 libnet-server-coro-perl (1.2-2) unstable; urgency=low
 .
   * Add Debian Perl Group as Maintainer, closes: #680773.
   * Add VCS-* records to debian/control.
   * Fixed warning (undefined value...).
Checksums-Sha1: 
 af39e46c8ffe0621149f4f25d5ff6614d38f9f57 1505 libnet-server-coro-perl_1.2-2.dsc
 834ee0e772d096281926d41e8697c590c3c8a73c 2984 libnet-server-coro-perl_1.2-2.debian.tar.gz
 6d2da875791973c459062689d6adbd453300061e 12604 libnet-server-coro-perl_1.2-2_amd64.deb
Checksums-Sha256: 
 09fc9159bc0f2aa3aeea5f5d7aabc40e5598e864c9c8552d99826a8e8f71221b 1505 libnet-server-coro-perl_1.2-2.dsc
 344583134c8f0c6b5e8892eefb900b165dba7e5571f1dbed448d4be1a7067fa6 2984 libnet-server-coro-perl_1.2-2.debian.tar.gz
 440e66b48f44ffbf9e269a08b6567180de4bed281cca81f1dbd8baa3e4e1d625 12604 libnet-server-coro-perl_1.2-2_amd64.deb
Files: 
 0b0f1e0115e6a751d3470873867b67ae 1505 perl extra libnet-server-coro-perl_1.2-2.dsc
 1483cc70a85e985d29dd903ce6dd120e 2984 perl extra libnet-server-coro-perl_1.2-2.debian.tar.gz
 b28f819e2d7c950533a6709788e88a5f 12604 perl extra libnet-server-coro-perl_1.2-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEAREDAAYFAk/9kkYACgkQq4wAz/jiZTfVVQCfSkVMymNekyTLLciOLUDoD4wK
GdIAoOy5QixGZOhEGRhXbOH7fVVx+5qx
=H6ul
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 09 Aug 2012 07:28:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:08:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.